This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 990226 - Amarok (amarok), signal: Segmentation fault
Amarok (amarok), signal: Segmentation fault
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
rawhide
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 11:40 EDT by Martin Kho
Modified: 2013-08-01 13:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:46:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
KCrash dump (35.65 KB, text/plain)
2013-07-30 11:40 EDT, Martin Kho
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 320855 None None None Never

  None (edit)
Description Martin Kho 2013-07-30 11:40:43 EDT
Created attachment 780725 [details]
KCrash dump

Description of problem:
Amarok crashes immediately after start up, KCrash pops up.

Version-Release number of selected component (if applicable):
amarok-2.7.1-2.fc20.x86_64

How reproducible:
always

Steps to Reproduce:
1. start amarok (from menu or command prompt)
2. crash
3.

Actual results:
amarok crashes

Expected results:
amarok starts

Additional info:
Comment 1 Rex Dieter 2013-08-01 13:46:24 EDT
Thanks, should be fixed in amarok-2.7.90-1+

Note You need to log in before you can comment on or make changes to this bug.